/* CSS Document */
.clear_all{
  clear       :   both;
}

.left{
  float       :   left;
}

.right{
  float       :   right;
}

.tenpxL{
  margin-left :   10px;
}

.fivepxL{
  margin-left :   5px;
}

.threepxL{
  margin-left :   3px;
}

.twentypxL{
  margin-left :   20px;
}

.tenpxR{
  margin-right :   10px;
}

.tenpxT{
  margin-top :   10px;
}


hr{
  height: 1px;
  color       :   #313131;
}

.hidder{
	display		:	none;	
}